/* Header Styles */

  /* User Session Data */

#session {
	font:normal 12px/12px Arial,Helvetica,sans-serif;
	color:#ccc;
	}

#session a {
	color:#ccc;
	text-decoration:none;
	}

  /* Tab Font Styles */

#tabs {
	font:normal 12px/12px Arial,Helvetica,sans-serif;
	}

#tabs li a {
	color:#666;
	line-height:14px;
	text-decoration:none;
	}

#tabs li a:hover, #tabs li a:hover span { color:#000; }

  /* Main Navigation Styles */

#nav-headers {
	font:bold 12px/12px Arial,Helvetica,sans-serif;
	margin-left:0;
	}

#nav-headers li a {
	color:#ccc;
	text-decoration:none;
	}

#nav-headers li a:hover, #nav-headers li:hover a, #nav-headers li.current a { color:#fff; }

#nav-headers ul li a { color:#666; }

#nav-headers li ul.subnav li a { color:#104e8b; font-weight:normal; }

#nav-headers li ul.subnav li a:hover { color:#000; }

/* Footer Styles */

#footer_list {
	font: bold 12px/22px Arial,Helvetica,sans-serif;
	color:#333;
	}

#footer_list li { list-style-type:none; }

#footer_list li a {
	color:#666;
	text-decoration:none;
	}

#footer_list li a:hover {
	color:#000;
	}

#footer_list li ul li { list-style-type:none; }

#footer_list li ul li a{
	text-decoration:none;
	font-weight:normal;
	color:#104E8B;
	}

#footer_list li ul li a:hover { color:#000; }



